@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aclonica&display=swap');
@font-face {
    font-family: nexa;
    src: url("fonts/NexaSlabBlackItalic.otf") format("opentype");
}

 :root {
    --primary-color: #1c8fef;
    --secondary-color: #808080;
    --dark-color: #5a5a5a;
    --roboto: 'roboto', sans-serif;
    --nexa: 'nexa';
    --poppins: 'Poppins', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 !important;
}

a {
    color: var(--dark-color);
    text-decoration: none;
    font-size: 14px;
    font-family: var(--poppins);
}

a:hover {
    text-decoration: none;
    color: var(--primary-color) !important;
}

p {
    font-size: 14px;
    padding: 0 !important;
    margin: 0 !important;
    font-family: var(--poppins);
    color: var(--dark-color);
}

ul {
    margin: 0 !important;
    padding: 0 !important;
}

li {
    list-style: none !important;
}


/* START DOCUMENT PORTAL */

.document-portal-body {
    width: 100%;
    min-height: 100vh;
    background: var(--primary-color);
}

.document-portal-inner-wrap {
    width: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0 15px;
}

.white-logo {
    width: 230px;
    margin: 0 auto;
    display: block;
}

.document-portal-title-border {
    width: 100%;
    height: 1px;
    background: #fff;
    margin-top: 30px;
}

.document-portal-title {
    background: var(--primary-color);
    padding: 5px 7px;
    font-family: var(--roboto);
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    width: 340px;
    display: block;
    margin: 0 auto !important;
    position: relative;
    bottom: 17px;
    text-align: center;
    color: #fff;
}

.geek-pay-title {
    text-transform: capitalize;
    font-size: 14px;
}

.login-form {
    max-width: 400px;
    margin: 45px auto 0 auto;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    min-height: 340px;
    padding: 0 40px 40px 40px;
}

.login-user-icon {
    text-align: center;
    width: 60px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    background: var(--primary-color);
    position: relative;
    bottom: 34px;
}

.login-user-icon i {
    color: #fff;
    font-size: 26px;
    border-radius: 50%;
    border: 1px solid #fff;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    position: relative;
    bottom: 14px;
}

.login-form h4 {
    font-size: 18px;
    color: var(--primary-color);
    font-family: var(--roboto);
    text-align: center;
    margin-top: -15px !important;
    margin-bottom: 25px !important;
}

.login-form .form-group {
    display: flex;
}

.login-form .form-group i {
    display: block;
    height: 50px;
    padding: 0 .75rem;
    font-size: 1rem;
    font-weight: 900;
    line-height: 1.5;
    color: #495057;
    background-color: #bde7fb;
    background-clip: padding-box;
    border: none;
    border-radius: 6px 0 0 6px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-right: none;
    color: var(--primary-color);
    line-height: 50px !important;
}

.login-form .form-group .form-control {
    border-radius: 0 6px 6px 0 !important;
    border-left: none !important;
    background-color: #bde7fb !important;
    color: var(--primary-color) !important;
    height: 50px !important;
    border: none !important;
    padding: .375rem .75rem .375rem 7px;
    font-size: 14px;
    font-family: var(--roboto);
}

.login-form .form-group .form-control::placeholder {
    color: var(--primary-color) !important;
    font-size: 14px;
    font-family: var(--roboto);
}

.login-form .form-group .form-control:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}

.login-form button {
    border: none;
    background: var(--primary-color);
    width: 100%;
    padding: .775rem .75rem;
    color: #fff;
    border-radius: 6px;
    font-size: 14px;
    font-family: var(--roboto);
}

.forget-pass {
    text-align: right;
}

.forget-pass a {
    color: var(--primary-color) !important;
    text-decoration: underline !important;
}


/*----------------------------------------------------------- 
    RESPONSIVE MEDIA QUERY --------> MOBILE VIEW
-------------------------------------------------------------*/


/* MEDIA QUERY 1199 PX */

@media (max-width:1199px) {}


/* MEDIA QUERY 991 PX */

@media (max-width:991px) {
    .document-portal-inner-wrap {
        max-width: 100%;
    }
    /* .document-portal-title-border {
        min-width: 320px;
    } */
}


/* MEDIA QUERY 767 PX */

@media (max-width:767px) {
    p {
        font-size: 12px;
    }
    a {
        font-size: 12px;
    }
    h4 {
        font-size: 18px !important;
    }
}


/* MEDIA QUERY 575 PX */

@media (max-width:575px) {}


/* MEDIA QUERY 480 PX */

@media (max-width:480px) {
    .login-form {
        padding: 15px;
    }
    .login-user-icon {
        text-align: center;
        width: 69px;
        height: 50px;
        bottom: 48px;
    }
}